Subject: (urth) Crowley: Edward Kelley article

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Tue, 01 May 2001 17:25:51 +0000

For those who are interested in the historical background to the Aegypt
books, there is a five-page article in the April 19, 2001 issue of the
LONDON REVIEW OF BOOKS on Edward Kelley, John Dee's partner, dealing both
with his years with Dee and his subsequent career.  I just skimmed the
article (and I don't remember that much about Kelley from the books, to be
honest) so I can't say how relevant it is to the books.

The LRB has a website (www.lrb.co.uk), but the article isn't online, at
least not yet.

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/